*{
    box-sizing: border-box;
}
body{
    background-color: #3a4a58;
    width: 80%;
    margin: auto;
}
header{
    text-align: center;
}
header h1{
    color:orange;
    font-family: 'Signika', sans-serif;
}
main{
    display: grid;
    margin-left: 5%;
    margin-top: 5%;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 50px;
}
main h3{
    color:orange;
    font-family: 'Architects Daughter', cursive;
}
main li{
    color:white;
    list-style-type: circle;
}
img{
    width: 100%;
    border-radius: 5%;
    border-color: white;
    border: white solid 5px;
}
aside{
    background-color: #2a353f;
    border: white solid 5px;
    border-radius: 5%;
}
h2{
    color:orange;
    font-family: 'Architects Daughter', cursive;
    text-align: center;
}
table{
    border: solid 1px;
    text-align: center;
    margin: 20px auto;
    border-collapse: collapse;
    background-color: gray;
    width: 80%;
    font-family:"Open Sans", Arial, Helvetica, sans-serif;
}
.bleh1{
    background-color: #ffff;
}
.bleh2{
    background-color: #dcdcdc;
}
footer img{
    margin-top: 5%
}
footer section{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
h4{
    color:orange;
    text-align: center;
}
footer section li{
    color: gray;
}
table th{
    width: 100px;
}
.yup2{
    width: 30%;
    border:none;
}
.yup1{
    width: 40%;
    border: none;
}
th{
    width: 100px;
}
footer div{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
    width: 40%;
    margin: auto;
}
